if [ -z ${CONDA_BUILD+x} ]; then
    source /opt/conda/conda-bld/seq2c_1616780107962/work/build_env_setup.sh
fi
#!/bin/bash

target=$PREFIX/share/$PKG_NAME-$PKG_VERSION-$PKG_BUILDNUM
mkdir -p $target
mkdir -p $PREFIX/bin

cp -r * $target
ln -s $target/seq2cov.pl $PREFIX/bin
ln -s $target/cov2lr.pl $PREFIX/bin
ln -s $target/lr2gene.pl $PREFIX/bin
